export default {

	/**
	 * 获取排号信息
	 * @param {Object} param
	 */
	getQueueUpList(param) {
		return uni.api.get("/callTable/queue", param);
	},

	/**
	 * 获取桌型列表
	 * @param {Object} param
	 */
	getQueueUpTablList(param) {
		return uni.api.get("/callTable", param);
	},
	
	/**
	 * 取号
	 * @param {Object} data
	 */
	getTakeNumber(data) { 
		return uni.api.post("/callTable/takeNumber", data, false);
	},
	
	/**
	 * 取消排号
	 * @param {Object} data
	 */
	cancelTakeNumber(data) { 
		return uni.api.post("/callTable", data, false);
	},
}